<?php

$manifest = array(
    0 =>
    array(
        'acceptable_sugar_versions' => array(
            'regex_matches' => array(
                0 => "6.5.*",
            ),
        ),
    ),
    1 =>
    array(
        'acceptable_sugar_flavors' =>
        array(
            0 => 'CE',
            1 => 'PRO',
            2 => 'ENT',
        ),
    ),
    'readme' => 'README.txt',
    'key' => 'bc',
    'author' => 'Biztech Consultancy',
    'description' => 'Customize your SuiteCRM Login Screen',
    'icon' => '',
    'is_uninstallable' => true,
    'name' => 'SuiteCRM Custom Login Screen',
    'published_date' => '2015-04-03 00:00:00',
    'type' => 'module',
    'version' => '1.1.1',
    'remove_tables' => 'prompt',
);


$installdefs = array(
    'id' => 'bc_CustomLoginSlider',
    'beans' =>
    array(
        0 =>
        array(
            'module' => 'CL_custom_login',
            'class' => 'CL_custom_login',
            'path' => 'modules/CL_custom_login/CL_custom_login.php',
            'tab' => false,
        ),
    ),
    'image_dir' => '<basepath>/icons',
    'pre_execute' => array(
        0 => '<basepath>/scripts/pre_execute.php',
    ),
    'post_uninstall' => array(
        0 => '<basepath>/scripts/post_uninstall.php',
    ),
    'copy' =>
    array(
        0 =>
        array(
            'from' => '<basepath>/custom/Extension/modules/Administration/Ext/Administration/loginPageSliderGallery.php',
            'to' => 'custom/Extension/modules/Administration/Ext/Administration/loginPageSliderGallery.php',
        ),
        1 =>
        array(
            'from' => '<basepath>/custom/Extension/modules/Administration/Ext/Language/en_us.loginPageSliderGallery.php',
            'to' => 'custom/Extension/modules/Administration/Ext/Language/en_us.loginPageSliderGallery.php',
        ),
        2 =>
        array(
            'from' => '<basepath>/custom/modules/Users/Login.php',
            'to' => 'custom/modules/Users/Login.php',
        ),
        3 =>
        array(
            'from' => '<basepath>/modules/CL_custom_login',
            'to' => 'modules/CL_custom_login',
        ),
    ),
    'language' =>
    array(
        0 =>
        array(
            'from' => '<basepath>/language/application/en_us.lang.php',
            'to_module' => 'application',
            'language' => 'en_us',
        ),
    ),
);
